
* 
{
    direction:rtl !important;
    text-align:right;
}


.floatA 
{
    float:right;
}

.floatB 
{
    float:left;
}

.textAlignA 
{
    text-align:right;
}

.textAlignB
{
    text-align:left;   
}

.absoluteA
{
    right: 0;
}

.absoluteB
{
    left:0;
}

.marginA
{
    margin-right:10px;
}

.marginB
{
    margin-left:10px;
}

.primaryCat::after 
{
    left:0;
}

.clearB
{
    clear:left;
}

.clearA
{
    clear:right;
}

.cc_btn.cc_btn_accept_all
{
    float:left !important;
}

.cc_message
{
    float:right !important;
}

#calculateRouteButton
{
    border-radius: 0 0 0 25px;
}


#route
{
	border-radius: 0 0 0 50px;
    padding: 5px 5px 20px 20px;
    box-shadow: 0px 3px 3px 0px #999;
}
	
.close_pop
{
    left: 5px;
}


.true:after {
    right: 8px !important;
}


.true {
    padding-right: 28px !important;
}


.true:before {
    right: 3px !important;
}


#menu > li{
	float:right;
	margin-right:5px;	
}


#menu > li > A{
    border-left:2px solid #093a86;
}


#menu2 > li > A{
}


#menu > li > ul
{
    right: -7px;
}


#contactHomePage
{
    left: 20px;
}

#menu .has-children {background-image: url(../imgs/site/arrowdown.png);background-position: center bottom;background-repeat: no-repeat;}

#news
{
     
    border-right: 3px solid #083a86;
    padding-right: 2%;
}